RSS   Vulnerabilities for 'ADMP'   RSS

2010-03-16
 
CVE-2010-0968

CWE-89
 

 
SQL injection vulnerability in bannershow.php in Geekhelps ADMP 1.01 allows remote attackers to execute arbitrary SQL commands via the click parameter.

 
 
CVE-2010-0967

CWE-22
 

 
Multiple directory traversal vulnerabilities in Geekhelps ADMP 1.01, when magic_quotes_gpc is disabled, allow remote attackers to include and execute arbitrary local files via directory traversal sequences in the style parameter to (1) colorvoid/footer.php, (2) default-green/footer.php, (3) default-orange/footer.php, and (4) default/footer.php in themes/. NOTE: some of these details are obtained from third party information.

 


Copyright 2017, cxsecurity.com